#mybatis-plus配置
mybatis-plus:
  # 对应的 XML 文件位置
  mapperLocations: classpath*:mapper_xml/*.xml

#租户对应的角色id
manage:
  roleId: 10
tenant:
  userNumLimit: 1000000 #租户允许创建的用户数
  tryDayLimit: 3000 #租户允许试用的天数

#插件配置
plugin:
  runMode: prod
  pluginPath: plugins
  pluginConfigFilePath: pluginConfig

spring:
  profiles:
    active: dev
  servlet:
    #文件上传限制(byte)
    multipart:
      max-file-size: 10485760
      max-request-size: 10485760
